<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kanadako Industria-ministerioaren arauak betetzea"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kanadako Industria-ministerioaren arauak betetzea</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kanadako Industria-ministerioaren arauak betetzea</h2></div>

<div class="section"><p><strong>Ziurtagirien informazioa (SAR)</strong></p>
<p>Gainera, Kanadako Industria-ministerioak zehaztutako irrati-uhinen esposizioaren eskakizunak betetzeko ere diseinatuta dago gailua.</p>
<p>Kanadak, batez beste, onartzen duen SAR muga 1,6 W/kg da ehun-gramo bakoitzeko. Gailu mota honetarako Kanadako Industria-ministerioak emandako SAR balio altuenak muga hori betetzen du.</p>
</div>

<div class="section"><p><strong>Kanadako Industria-ministerioaren adierazpena</strong></p>
<p>Gailuak CAN ICES-3 (B)/NMB-3(B) araua betetzen du.</p>
</div>

<div class="section"><p>Gailuak Kanadako Industria-ministerioak emandako RSS arauen lizentzia-salbuespena betetzen du. Eragiketa bi baldintza hauen araberakoa da: (1) baliteke gailuak interferentziak ez sortzea, eta (2) gailuak edozein interferentzia onartu behar du, baita gailuaren nahi gabeko erabilerak sor ditzaketen interferentziak ere.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>